# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [1.0.0](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-radio-button-group@1.0.0) (2020-01-20)

### Bug Fixes

* Favor named exports for components ([5a5dc5c0](https://github.com/billogram/frontend-foundation/commit/5a5dc5c0))
* Export props ([06802c25](https://github.com/billogram/frontend-foundation/commit/06802c25))
* Always export props type ([e55e1399](https://github.com/billogram/frontend-foundation/commit/e55e1399))
* Use dependencies instead of peer dependencies ([ec2497fa](https://github.com/billogram/frontend-foundation/commit/ec2497fa))
* Calculate seleted option for radio button group ([c6b30a3e](https://github.com/billogram/frontend-foundation/commit/c6b30a3e))
* Fix ESLint issues ([fdcd3bf9](https://github.com/billogram/frontend-foundation/commit/fdcd3bf9))


### Features

* Add radio button group option type ([d2c58777](https://github.com/billogram/frontend-foundation/commit/d2c58777))
* Introduce event handler types ([3e09ab43](https://github.com/billogram/frontend-foundation/commit/3e09ab43))
* Rename example app components ([531665ea](https://github.com/billogram/frontend-foundation/commit/531665ea))
* Implement FoundationRadioButtonGroup ([9c82baea](https://github.com/billogram/frontend-foundation/commit/9c82baea))
* Scaffold out @billogram/foundation-radio-button-group ([673bf61a](https://github.com/billogram/frontend-foundation/commit/673bf61a))


### BREAKING CHANGES

* Due to rename.
* Force the first release to start from 1.0.0.
